*{
	margin: 0;
	padding: 0;
}
html{
	width: 100%;
	height: 100%;
}
body{
	width: 100%;
	height: 100%;
}

#container{
	width: 100%;
	height: 100%;
	background: #000;
	position: relative;
}
#logo {
	position: absolute;
	width: 384px;
	height: 630px;
	left: 50%;
	margin-left: -192px;
	background: url('img/Mithra-Logo.png') no-repeat left center;
	z-index: 100;
	bottom: 20px;
}
#logo:hover {
	background-position: -407px center;
}
a:hover ~ #container{
	background: #fff;
}